@charset "utf-8";
/* CSS Document */
body{
	margin:0px;
	padding:0px;
	background-color:#6090c0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:15px;}
form{
	margin:0px;
	padding:0px;}
.link_email{
	color:#ff8a00;
	text-decoration:none;
	font-weight:bold;}
.text_input{
	height:18px;
	border:1px #999da1 solid; line-height:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	width:130px;}
.textarea_text{
	border:1px #999da1 solid;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	width:506px;}
#bodyer_box{
	width:900px;
	margin:auto;}
#bodyer{
	width:900px;
	float:left;
	padding-top:15px;}
#bodyer_top{ 
	width:900px;
	float:left;
	height:8px;
	overflow:hidden;
	background:url(../images/bodyer_top.gif);}
#bodyer_footer{
	width:900px;
	float:left;
	height:14px;
	overflow:hidden;
	background:url(../images/bodyer_footer.gif);}
#bodyer_inner{
	width:890px;
	padding:0px 5px;
	background-color:#FFF;
	float:left;}
/******* header *****/
#header{
	width:890px;
	float:left;
	height:67px;
	background:url(../images/header_bg.gif) repeat-x;}
.logo{
	width:178px;
	float:left;
	padding-top:5px;
	padding-left:20px;}
.logo img{
	border:0px;}
.header_info{
	width:200px;
	float:left;
	padding-top:25px;
	font-size:12px;
	color:#134c9b;
	font-family:Tahoma;
	padding-left:10px;}
	
.header_right{
	width:482px;
	float:left;}
.top_menu_box{
	width:482px;
	float:left;
	padding-top:3px;}
.top_menu_inner{
	float:right;}
.top_menu_inner ul,li{
	margin:0px;
	padding:0px;
	float:left;}
.top_menu_inner li{
	list-style:none;
	padding-right:20px;
	font-family:Tahoma;
	color:#0c61ad;
	font-size:11px;
	padding-left:15px;
	background:url(../images/top_link_style.gif) left center no-repeat;}
.top_menu_inner ul li a{
	color:#0c61ad;
	text-decoration:none;}

.menu_box{
	width:482px;
	float:left;
	}
.menu_inner{
	float:right;
	padding-top:15px;}
.menu_inner ul,li{
	margin:0px; padding:0px;
	float:left;}
.menu_inner li{
	list-style:none;
	margin-left:1px;
	height:28px;
	background:url(../images/menu_bg.gif) repeat-x;}
.menu_inner span{
	display:block;
	float:left;
	background:url(../images/menu_left.gif) left top no-repeat;}
.menu_inner a{
	color:#FFF;
	text-decoration:none;
	display:block;
	float:left;
	padding:0px 15px;
	background:url(../images/menu_right.gif) right top no-repeat;
	line-height:28px;}
/********** content *********/
#contenter{
	width:890px;
	float:left;
	background:url(../images/content_bg.gif) left bottom repeat-x;
	background-color:#f5f8fb;}
.page_title{
	width:815px;
	float:left;
	padding:25px 0px;
	padding-left:75px;
	color:#0099e6;
	font-size:18px;
	line-height:18px;
	font-weight:bold;}
.page_article{
	width:700px;
	float:left;
	padding:0px 95px;
	color:#0c61ad;
	padding-bottom:10px;
	line-height:18px;}
.page_article p{
	width:700px;
	float:left;
	margin:0px;
	padding:0px;
	padding-bottom:15px;}

.page_article li{
	width:97%;
	list-style:none;
	padding:0px;
	margin:0px;
	
	padding-left:3%;
	background:url(../images/list_style.gif) left center no-repeat;}
/****** footer *********/
#footer{
	width:900px;
	float:left;
	text-align:center;
	padding-top:10px;
	padding-bottom:15px;
	font-size:11px;
	color:#c2daf2;
	line-height:25px;}
#footer a{
	color:#fff;
	text-decoration:none;}
/************* faq *************/
#faq_contenter{
	width:890px;
	float:left;}
.faq_top_box{
	width:890px;
	float:left;
	background:url(../images/faq_top_bg.gif) left bottom repeat-x; 
	background-color:#f5f8fb;}
.faq_top_title{
	width:860px;
	float:left;
	padding:25px 0px;
	padding-bottom:5px;
	padding-left:30px;
	color:#0099e6;
	font-size:18px;
	line-height:18px;
	font-weight:bold;}
.faq_top_content{
	width:830px;
	float:left;
	padding:10px 30px;}
.faq_top_content ul,li{
	margin:0px;
	padding:0px;
	float:left;}
.faq_top_content li{
	list-style:none;
	padding:7px 0px;
	padding-left:15px;
	width:390px;
	font-family:Tahoma;
	font-size:12px;
	font-weight:bold;
	background:url(../images/list_style.gif) left center no-repeat;}
.faq_top_content li a{
	color:#0c61ad;
	text-decoration:none;}
	
.faq_bottom_border{
	width:888px;
	float:left;
	border:1px #dfe9f2 solid;}
.faq_bottom{
	width:840px;
	float:left;
	border:4px #f3f7fa solid;
	padding:20px;
	background-color:#FFF;}
.faq_bottom p{
	width:840px;
	float:left;
	margin:0px;
	padding:0px;
	padding-bottom:18px;
	font-size:11px;
	color:#555555;
	line-height:18px;}
.faq_bottom span{
	font-family:Tahoma;
	font-size:12px;
	font-weight:bold;}
.faq_bottom ul{
	margin:0px;
	padding:0px;float:left}
.faq_bottom li{
	width:800px;
	margin:0px;
	padding:0px;
	list-style:none;
	padding-left:10px;
	background:url(../images/faq_list_style.gif) left center no-repeat;
	color:#555;
	font-size:11px;
	line-height:18px;}
.data_list_box{
	width:830px;
	float:left;
	padding-bottom:15px;}
.list_border{
	width:828px;
	float:left;
	border:1px #dfe9f2 solid;}
.list{
	width:800px;
	float:left;
	border:4px #f3f7fa solid;
	padding:10px;
	background-color:#FFF;}
.list_img{
	float:left;
	width:135px;}
.list_img img{
	padding:3px;
	border:1px #93d4f8 solid;}
.list_data{
	width:665px;
	float:left;
	color:#808080;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;}

.list_data h1,h2,h3,h4,h5{ margin:0px; padding:0px; }
.list_data h1{
	float:left;
	padding:0px;
	width:459px;
	color:#0c61ad;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	line-height:18px;
	padding:0px;}
.list_data h1 a{
	font-size:11px; 
	color:#fcc576;
	font-weight:100;
	line-height:11px;
	font-family:Arial, Helvetica, sans-serif;}
.list_data h2{
	float:left;
	padding:0px;
	width:200px;
	text-align:right;}
.list_data h2 a{
	color:#3c57cb;
	font-weight:100;
	font-size:12px;}
.list_data p{
	float:left;
	width:665px;
	padding-top:3px;
	padding-bottom:2px;}
.list_data h3{
	padding:0px;
	float:left;
	width:665px;
	font-size:11px;
	color:#808080;
	font-weight:100;
	line-height:15px;}
.list_data h3 p{
	padding:0px;
	margin:0px;}
.list_data h3 span{
	display:block;
	float:left;
	padding:0px;
	margin:0px;
	width:60px;}
.list_data h3 lable{
	display:block;
	float:left;
	padding:0px;
	margin:0px;
	width:600px;}
.more_info{
	display:none;}
.list_data h3 a{
	color:#0b65b0;
	text-decoration:none;
	line-height:18px;
	font-weight:bold;}
.list_data h4{
	padding:0px;
	float:left;
	width:665px;
	text-align:right;
	background:none;}
.list_data h4 a{
	color:#6ea919;
	font-size:11px;
	font-weight:100;
	line-height:12px;}
.data_page{
	width:830px;
	float:left;
	text-align:center;}
.data_page a{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#0c61ad;
	text-decoration:none;}

/********* index_contenter **********/
#index_contenter{
	width:890px;
	float:left;}
.banner{
	width:890px;
	float:left;
	height:230px;
	position:relative;}
.search{
	float:left;
	padding-left:25px;
	padding-top:5px;}
.banner_footer{
	width:890px;
	float:left;
	height:5px;
	overflow:hidden;
	background-color:#0c61ad;
	border-top:1px #FFF solid;}
.index_content{
	width:890px;
	float:left;
	background:url(../images/faq_top_bg.gif) left bottom repeat-x;
	background-color:#f5f8fb;
	border-bottom:1px #b8cfe6 solid;}
.index_content_list{
	width:200px;
	float:left;
	padding:20px 45px;}
.index_content_list h1{
	float:left;
	padding:0px;
	margin:0px;
	font-family:Calibri;
	font-size:20px;
	color:#0099e5;
	line-height:25px;}
.index_content_list ul,li{
	margin:0px; 
	padding:0px;
	float:left;}
.index_content_list ul{
	width:190px;
	padding-left:10px;
	padding-top:10px;}
.index_content_list li{
	list-style:none;
	width:175px;
	padding:5px 0px;
	padding-left:15px;
	background:url(../images/list_style.gif) left 10px no-repeat;
	font-family:Verdana;
	color:#0c61ad;
	cursor:pointer;
	}
.index_content_list p{
	margin:0px;
	padding:0px;
	display:none;
	float:left;
	width:175px;
	padding-top:5px;
	padding-bottom:5px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size:12px;}
.index_content_footer{
	width:890px;
	float:left;
	height:10px;
	background:url(../images/index_content_footer.gif) repeat-x;
	overflow:hidden;
	border-top:1px #FFF solid;}
.index_footer_content{
	width:890px;
	float:left;
	padding-bottom:5px;}
.index_footer_content dl,dd,h1,p{
	margin:0px;
	padding:0px;
	float:left;}
.index_footer_content dl{
	width:168px;
	border:1px #dfe9f2 solid;
	margin-right:10px;}
.index_footer_content dd{
	width:160px;
	border:4px #f3f7fa solid;}
.index_footer_content h1{
	width:145px;
	padding-left:15px;
	font-family:Calibri;
	font-size:15px;
	color:#0c61ad;
	line-height:19px;
	padding-top:10px;
	padding-bottom:10px;}
.index_footer_content p{
	width:160px;
	text-align:center;}